---
index: 162
total_video_count: 886
id: shpsjeo6YwU
title: 入境處炮轟審計處 執法部隊不講法紀戰狼上身 無規無矩破壞制度 着制服就大晒？ (眾新聞 香港這一天)
length_in_seconds: 701
publish_date: 2021-04-30
keywords: news,眾新聞,新聞,入境處,炮轟,審計處,執法部隊,不講,法紀,戰狼,上身,無規無矩,破壞,制度,着,制服,就,大晒,香港這一天
url: https://www.youtube.com/watch?v=shpsjeo6YwU&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=162
desc: 入境處炮轟審計處胡亂批評，破壞入境處專業形象，並非茶杯風波。執法部隊不講法紀，無規無矩，破壞獨立制度，「戰狼」上身，大有執法部門「大哂」、最好「自己人查自己人」味道，大件事。楊健興分析入境處「反檯」背後，歡迎發表意見。
